Comment 5 for bug 1077617

Pierrot PG (giraumon) wrote :

I must add my uberwriter version : 14.09.08-publicubuntu3